/* 

rb gallery

*/

.rb-gallery-img-outer.foto {
    box-shadow: unset;
    border: unset;
}

/* 
    Main page
*/

@media screen and (max-width: 600px) {
    #common-home .content_upper .owl-carousel .owl-item img {
        height: 227px !important;
    }
}

@media screen and (max-width: 400px) {
    #common-home .content_upper .owl-carousel .owl-item img {
        height: 211px !important;
    }
}


#common-home .rb-gallery-list.rb-gallery-owl-carousel.row.owl-loaded.owl-drag {
    margin: 0;
}

@media (min-width: 600px) and (max-width: 1200px) {
    #common-home .owl-carousel .owl-item img {
        aspect-ratio: 3.2 / 1;
        height: auto !important;
    }
}

#call-form-3 button.small-call-form-3 {
    display: none;
}
.owl-carousel .owl-item img {
    height: fit-content !important;
}